body
{
	margin: 0;
	padding: 0;
	background-color: black;
}

/* ------------------------------------ */
/* HOLDER: holds all content other than */
/* learner header and footer ---------- */
/* ------------------------------------ */

#holder
{
	width: 100%;
	background-color: white;
	text-align: center;
}

/* ------------------------------------ */
/* CENTER: any content which should be  */
/* centered --------------------------- */
/* ------------------------------------ */
.center
{
	width: 851px;
	margin: 0 auto;
}

/* ###################################################### */
/* ###################################################### */
/* HOME LOGO: for home page logo banner ----------------- */
/* ###################################################### */
/* ###################################################### */
#home_header
{
	height: 151px;
	border-bottom: 2px solid #E8EDEF;
}

#home_header .center
{
	border-right: 2px solid #E8EDEF;
	height: inherit;
	width: 806px;
}

#home_header .center img
{
	border: 0;
	float: left;
	margin-left: -18px;
	position: relative;
}

#home_header hr
{
	border: 1px solid #E8EDEF;
	margin: -71px 0 0 0;
}

/* ###################################################### */
/* ###################################################### */
/* HOME PAGE CONTENT ------------------------------------ */
/* ###################################################### */
/* ###################################################### */

.home_content
{
	background: white url(/courses/mathilluminated/images/home_bg.png) top center no-repeat;
	height: 497px;
	border-left: 1px solid white;
	text-align: left;
}

.home_content h1
{
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #BA5127;
	font-weight: bold;
	margin: 0;
}

.home_content h2
{
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #ED6A30;
	font-weight: bold;
	margin: 0;
}

.home_content #intro
{
	width: 360px;
	padding: 60px 0 0 50px;
	height: 160px;
}

.home_content #units
{
	width: 450px;
	padding: 60px 0 0 37px;
	height: 200px;
}

.home_content #units h2
{
	margin-left: 13px;
}

.home_content #units ul
{
	margin: 0;
	padding: 10px 0 0 0;
	float: left;
}

.home_content #units ul.list-right
{
	width: 200px;
}

.home_content #units ul li
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #1A84C6;
	list-style: none;
	padding: 0 0 2px 0;
	margin: 0;
}

.home_content #units .list-left
{
	margin-right: 20px;
}

/* start IE 7 hack */
*:first-child+html body #holder .home_content #units {padding-top: 60px;}
*:first-child+html body #holder .home_content #units ul {padding-top: 5px;}
*:first-child+html body #holder .home_content #units ul li {padding-bottom: 0;}
/* end IE 7 hack */

.home_content #units ul li a:link,
.home_content #units ul li a:visited
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #0058A7;
	font-weight: bold;
	text-decoration: none;
	padding-left: 3px;
}

.home_content #units ul li a:hover,
.home_content #units ul li a:active
{
	color: #1A84C6;
}

.home_content #interactives
{
	float: right;
	width: 330px;
	height: 210px;
	margin-top: -427px;
}

.home_content #interactives h2,
.home_content #mathtree h2
{
	margin-bottom: 8px;
}

.home_content #interactives a:link,
.home_content #interactives a:visited,
.home_content #mathtree a:link,
.home_content #mathtree a:visited
{
	border: 1px solid #C1CCD3;
	background-color: white;
	padding: 2px;
	margin: 0 15px 10px 0;
	display: block;
	float: left;
}

.home_content #interactives a:hover,
.home_content #interactives a:active,
.home_content #mathtree a:hover,
.home_content #mathtree a:active
{
	border: 1px solid #ED6A30;
	background-color: #ED6A30;
}

.home_content #interactives a img,
.home_content #mathtree a img
{
	border: 0;
}

.home_content #mathtree
{
	float: right;
	width: 330px;
	height: 80px;
	margin-top: -200px;
}

.home_content #othernav
{
	float: right;
	width: 330px;
	margin-top: -100px;
}

/* start IE 7 hack */
*:first-child+html body #holder .home_content #mathtree,
*:first-child+html body #holder .home_content #othernav
{
	clear:right;
}
/* end IE 7 hack */

.home_content #othernav ul
{
	margin: 0;
	padding: 0;
	float: left;
	width: 130px;
}

.home_content #othernav ul.list-left
{
	margin-right: 40px;
}

.home_content #othernav li
{
	list-style: none;
	padding-bottom: 3px;
}

.home_content #othernav ul.list-left li a:link,
.home_content #othernav ul.list-left li a:visited
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #752903;
}

.home_content #othernav ul.list-left li a:hover,
.home_content #othernav ul.list-left li a:active
{
	color: #ED6A30;
}

.home_content #othernav ul.list-right li a:link,
.home_content #othernav ul.list-right li a:visited
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #0058A7;
}

.home_content #othernav ul.list-right li a:hover,
.home_content #othernav ul.list-right li a:active
{
	color: #1A84C6;
}

/* IE Mac band pass filter and tan hack for subhead         */
*>html  .home_content #units  {margin-top: -20px;}
*>html  .home_content #units .list-right  {margin-left: 250px; margin-top: -130px;}

/* ###################################################### */
/* ###################################################### */
/* SUBHEADER: holds logo and nav ------------------------ */
/* ###################################################### */
/* ###################################################### */
#sub_header
{
	height: 105px;
	border-bottom: 2px solid #E8EDEF;
}

#sub_header .center
{
	border-right: 2px solid #E8EDEF;
	height: inherit;
	width: 808px;
}

#sub_header .center img
{
	border: 0;
	float: left;
	margin-left: -20px;
}

#sub_header hr
{
	border: 1px solid #E8EDEF;
	margin: -50px 0 0 0;
}

/* start IE 7 hack */
*:first-child+html body #holder #sub_header hr
{
	display: none;
}

*:first-child+html body #holder #home_header hr
{
	display: none;
}
/* end IE 7 hack */

/* ------------------------------------ */
/* MAIN NAV: main navigation ---------- */
/* ------------------------------------ */
#main_nav
{
	margin: 0;
	padding: 0;
	padding-top: 30px;
	width: inherit;
	border-bottom: 2px solid #E8EDEF;
	height: 25px;
	position: relative;
	margin-left: 190px;
}

#main_nav li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	margin-right: 10px;
}

#main_nav li a:link,
#main_nav li a:visited
{
	display: block;
	height: 13px;
	background-color: #F7F8F9; 
	border: 2px solid #E8EDEF;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1A84C6;
	padding: 17px 5px;
	text-decoration: none;
}

#main_nav li a:hover,
#main_nav li a:active,
#main_nav li a#currentmain:link,
#main_nav li a#currentmain:visited
{
	background-color: #C1CCD3;
	color: white;
	/* adding zoom fixes ul bottom border display on hover */
	zoom: 1;
}

/* IE Mac band pass filter and tan hack for subhead         */
*>html  #main_nav li a.mn_about  {width: 40px;}
*>html  #main_nav li a.mn_course  {width: 118px;}
*>html  #main_nav li a.mn_units  {width: 40px;}
*>html  #main_nav li a.mn_interactives  {width: 85px;}
*>html  #main_nav li a.mn_glossary  {width: 60px;}
*>html  #main_nav li a.mn_tree  {width: 118px;}
*>html  #main_nav li {margin-right: 6px;}
*>html  #sub_header hr  {display: none;}
*>html  #home_header hr  {display: none;}



/* ###################################################### */
/* ###################################################### */
/* UNIT PAGE CONTENT ------------------------------------ */
/* ###################################################### */
/* ###################################################### */

/* ------------------------------------ */
/* PAGE NAME -------------------------- */
/* ------------------------------------ */

/* top with page headings */
.unit_top
{
	background: white url(/courses/mathilluminated/images/unit_top.png) top center no-repeat;
	height: 73px;
}

.unit_top h1
{
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left;
	margin: 43px 5px 0 90px;
	width: 83px;
	text-align: left;
}

.unit_top h1 a:link,
.unit_top h1 a:visited
{
	color: #0058A7;
	text-decoration: none;
}

.unit_top h1 a:hover,
.unit_top h1 a:active
{
	color: #1A84C6;
}

.unit_top h2 img
{
	display: block;
	float: left;
	margin: -7px 7px 0 0;
}

.unit_top h2
{
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	color: #1A84C6;
	font-weight: bold;
	float: left;
	margin: 39px 0 0 0;
	padding: 9px 10px 0 5px;
	height: 22px;
	background-color: white;
	border: 1px solid #D0D9DD;
	border-left-width: 0;
}

h2.non-unit
{
	margin-left: 220px;
}

/* IE Mac band pass filter and tan hack page title         */
*>html  .unit_top h1  {padding-top: 5px;}
*>html  .unit_top h2  {padding-top: 0; height: 31px; padding-right: 30px;}
*>html  .unit_top h2 img  {margin-top: 2px;}
*>html  .unit_top  {padding-top: 39px;}


/* ------------------------------------ */
/* UNIT MAIN CONTENT AREA ------------- */
/* ------------------------------------ */
.unit_page
{
	background: white url(/courses/mathilluminated/images/unit_bg.png) top center repeat-y;
}

/* IE Mac band pass filter and tan hack page title         */
*>html  .unit_page  {margin-top: -40px;}

.unit_page h1,
.unit_page h2,
.unit_page p,
.unit_page ul,
.unit_page ol,
table
{
	text-align: left;
	margin: 0 60px 0 225px;
	margin-bottom: 2em;
}

/* start IE 7 hack */
*:first-child+html body #holder .unit_page ul {margin-left: 260px;}
*:first-child+html body #holder .unit_page ol {margin-left: 260px;}
/* end IE 7 hack */

.unit_page h1
{
	color: #BA5127;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 15px 0;
	margin-bottom: 5px;
}

.unit_page h2
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ED6A30;
	margin-bottom: .5em;
}	

.unit_page p,
td,
.home_content p
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6em;
	margin-bottom: 2em;
}

.unit_page ul li,
.unit_page ol li
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6em;
}

.unit_page p.code
{
	margin: 0 90px 2em 255px;
	border: 2px solid #C1CCD3;
	background-color: #E8EDEF;
	padding: 10px;
	font: 12px "Courier New", Courier, monospace;
}

.unit_page img
{
	padding: 3px;
	margin: 0 0 10px 10px;
	float: right;
	border: 2px solid #C1CCD3;
	background-color: white;
}

.caption
{
	float: right;
	text-align: left;
	margin-right: 80px;
}

.caption_left
{
	float: left; 
	margin-left: 227px; 
	margin-right: 30px;
	text-align: left;
}

.caption span,
.caption_left span
{
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	margin-left: 10px;
	display: block;
	color: #666666;
}

.caption img,
.caption_left img
{
	float: none;
}

.unit_page a img:link,
.unit_page a img:visited
{
	padding: 3px;
	margin: 0 0 10px 10px;
	float: left;!important
	border: 2px solid #C1CCD3;
	background-color: white;
}

.unit_page a img:active,
.unit_page a img:hover
{
	border: 2px solid #ED6A30;
	background-color: #ED6A30;
}

.unit_page img.wide
{
	margin: 0 10px 10px 0px;
	float: none;
}

.unit_page img.left
{
	margin: 0 10px 10px 0px;
	float: left;
}

.unit_page table
{
 	width: auto;
	border-left: 1px solid #C1CCD3;
	border-top: 1px solid #C1CCD3;
	background-color: white;
}

td
{
 	border-right: 1px solid #C1CCD3;
	border-bottom: 1px solid #C1CCD3;
	padding: 3px;
}

/* ------------------------------------ */
/* UNIT NAVIGATION -------------------- */
/* ------------------------------------ */
.unit_nav
{
	width: 185px;
	text-align: right;
	float: left;
	margin: 0 0 0 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* start IE 7 hack */
*:first-child+html body #holder .unit_nav dl .non_unit {margin-top: 20px;}
/* end IE 7 hack */

.unit_nav dl dt
{
	margin-top: 20px;
	font-weight: bold;
	color: #0058A7;
	font-size: 12px;
	padding-right: 20px;
}

.unit_nav dl dd a:link,
.unit_nav dl dd a:visited
{
	font-size: 11px;
	color: black;
	text-decoration: none;
	background-image: none;
	display: block;
	padding: 1px 20px 6px 0;
}

.unit_nav dl dd a:visited
{
	color: #7F839A;
	background-image: none;
}

.unit_nav dl dd a:hover,
.unit_nav dl dd a:active
{
	color: #ED6A30;
	background: transparent url(/courses/mathilluminated/images/dot.png) top right no-repeat;
}

.unit_nav dl dt#current_section
{
	color: #BA5127;
}

.unit_nav dl dd#current_nav a
{
	font-weight: bold;
	color: #ED6A30;
	background: transparent url(/courses/mathilluminated/images/dot.png) top right no-repeat;
}



/* ------------------------------------ */
/* MATH FOOTER ------------------------ */
/* ------------------------------------ */
.unit_footer
{
	background: white url(/courses/mathilluminated/images/unit_foot.png) top center no-repeat;
	height: 50px;
}

.home_footer
{
	background: white url(/courses/mathilluminated/images/home_foot.png) top center no-repeat;
	height: 50px;
}

.unit_footer p,
.home_footer p
{
	margin: 0;
	padding: 20px 0 0 0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #0058A7;
}

.unit_footer a:link,
.unit_footer a:visited,
.home_footer a:link,
.home_footer a:visited
{
	color: #0058A7;
}

.unit_footer a:hover,
.unit_footer a:active,
.home_footer a:hover,
.home_footer a:active
{
	color: #1A84C6;
}

/* ###################################################### */
/* ###################################################### */
/* FEATURE DIVS ---------------------------------------- */
/* ###################################################### */
/* ###################################################### */
.feature
{
	width: 173px;
	background-color: white;
	border: 2px solid #E8EDEF;
	float: left;
	margin-left: 20px;
	margin-bottom: 15px;
}

.feature h1
{
	margin: 0;
	padding: 10px 0 0 0;
	width: 173px;
	height: 20px;
	background-color: #C1CCD3;
	color: #0058A7;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

.feature img
{
	float: none;
	margin: 3px;
}

.feature a:link img,
.feature a:visited img
{
	border: 2px solid #C1CCD3;
	background-color: white;
}

.feature a:hover img,
.feature a:active img
{
	border: 2px solid #ED6A30;
	background-color: #ED6A30;
}

.feature h1 a:link,
.feature h1 a:visited
{
	color: #0058A7;
	text-decoration: none;
}

.feature h1 a:hover,
.feature h1 a:active
{
	color: white;
}

.feature p
{
	margin: 0;
	padding: 3px 5px 10px 5px;
}

p.top-pad
{
	padding-top: 20px;
}

.next_page strong
{
	color: #0058A7;
}

a:link
{
	color: #0058A7;
}

a:visited
{
	color: #7F839A;
}

a:hover,
a:active
{
	color: #ED6A30;
}

hr
{
	border: 1px solid #E8EDEF;
	width: 633px;
	float: right;
	margin: 0 21px 25px 0;
}

img.in_flow
{
	border: 0;
	padding: 0;
	margin: 0;
	background: transparent;
	float: none;
}


/* ###################################################### */
/* ###################################################### */
/* LEARNER HEADER AND FOOTER ---------------------------- */
/* ###################################################### */
/* ###################################################### */

#learnerHeader {background-color:#000;height:4em;font: 12px Verdana, Arial, Helvetica, sans-serif;}
#learnerHeader img {border:none;padding:10px 0 5px 10px;margin:0;}
#learnerHeader ul {background-color:#000;padding:0;margin:0;position:absolute;top:22px;right:0px;float:right;}
#learnerHeader ul li {display:inline;}
#learnerHeader ul a {color:#FFF;font-size:90%;text-decoration:none;padding:0 7px;}
#learnerHeader ul a:hover, #learnerHeader ul a.active {text-decoration:underline;}

#learnerFooter {font: 11px Verdana, Arial, Helvetica, sans-serif; clear:both;padding:0 0 10px 0;margin:0;background-color:#000;width:100%;}
#learnerFooter p {padding:5px 0 0 15px;margin:0;color:#FFF;font-size:90%;width:50em;}
#learnerFooter a {color:#FFF;text-decoration:none;padding:0 15px 0 0;}
#learnerFooter a:hover, #learnerFooter a.active {text-decoration:underline;}
